<html>
<head>
  <meta http-equiv="content-type" content="text/html; charset=utf-8" />
  <style>
    body {
      font-family: Tahoma, Verdana, Arial, sans;
      background: #083085;
      color: #fff;
    }

    table {
      font-size: 11px;
    }

    a {
      color: #f7892c;
      text-decoration: none;
    }

    a:hover {
      text-decoration: underline;
    }

    label {
      color: #9cb4e4;
    }

    input {
      border: 1px solid #597ec5;
      font-family: Tahoma, Verdana, Arial, sans;
      font-size: 11px;
    }

    a.submit {
      background: url({%glo:cfgWebRoot%}gui/images/constructor_ok_but.gif) 0px -17px no-repeat;
      color: #fff;
      font-family: Tahoma, Verdana, Arial, sans;
      font-size: 11px;
      font-weight: bold;
      cursor: pointer;
      width: 60px;
      height: 17px;
      display: block;
    }

    a.submit:hover {
      background: url({%glo:cfgWebRoot%}gui/images/constructor_ok_but.gif) 0px 0px no-repeat;
    }

    .demoinfo {
      width: 400px;
    }


  </style>
  <title>{%const:title%} - Login</title>
  <script language="JavaScript" src="{%glo:cfgWebRoot%}gui/scripts.js"></script>

<script language="JavaScript">
<!--
function whichBrs() {
var agt=navigator.userAgent.toLowerCase();
if (agt.indexOf("opera") != -1) return 'Opera';
if (agt.indexOf("staroffice") != -1) return 'Star Office';
if (agt.indexOf("beonex") != -1) return 'Beonex';
if (agt.indexOf("chimera") != -1) return 'Chimera';
if (agt.indexOf("netpositive") != -1) return 'NetPositive';
if (agt.indexOf("phoenix") != -1) return 'Phoenix';
if (agt.indexOf("firefox") != -1) return 'Firefox';
if (agt.indexOf("shiretoko") != -1) return 'Firefox';
if (agt.indexOf("safari") != -1) return 'Safari';
if (agt.indexOf("skipstone") != -1) return 'SkipStone';
if (agt.indexOf("msie") != -1) return 'Internet Explorer';
if (agt.indexOf("netscape") != -1) return 'Netscape';
if (agt.indexOf("mozilla/5.0") != -1) return 'Mozilla';
if (agt.indexOf('\/') != -1) {
if (agt.substr(0,agt.indexOf('\/')) != 'mozilla') {
return navigator.userAgent.substr(0,agt.indexOf('\/'));}
else return 'Netscape';} else if (agt.indexOf(' ') != -1)
return navigator.userAgent.substr(0,agt.indexOf(' '));
else return navigator.userAgent;
}

function validate_brs(a)
{

//PLUG
//return true;


        var brs;
        brs = whichBrs();
        if (brs!='Internet Explorer' && brs!='Firefox')
        {
                if (!a) alert('Datateks Constructor does not support your current browser. \nPlease use Internet Explorer 5 or newer.');
                //if (a) document.errmsg.style.visibility='visible';
                return false;
        }
        else
        {
                agt=navigator.userAgent.toLowerCase();

                if (agt.indexOf("msie 2") != -1 || agt.indexOf("msie 3") != -1 || agt.indexOf("msie 4") != -1 || agt.indexOf("msie 5") != -1 || agt.indexOf("firefox/1") != -1 || agt.indexOf("firefox/2") != -1)
                {
                        if (!a) alert('Please user Internet Explorer 6, Firefox 3 or newer.');
                        //if (a) document.all.errmsg.style.visibility='visible';
                        return false;
                }
                else
                {
                        //errmsg.style.visibility='hidden';
                        return true;
                }
        }
}

function submitenter(myfield,e)
{
var keycode;
if (window.event) keycode = window.event.keyCode;
else if (e) keycode = e.which;
else return true;

if (keycode == 13)
   {
   if(validate_brs()) myfield.form.submit();
   return false;
   }
else
   return true;
}

-->
</script>
</head>
<body onload="document.Form.username.focus();">
  <table width="100%" height="100%" border="0">
    <tr>
      <td align="center">
        <table>
        <form name="Form" method="POST" action="index.php?module=login&action=login" onsubmit="return validate_brs();">
          <tr>
            <td colspan="2"><a href="http://www.datateks.lv/" target="_blank"><img alt="Datateks Constructor" src="{%glo:cfgWebRoot%}gui/images/{%ifstr:cfgMiniDemo:1:constructor_logo_free.gif:constructor_logo.jpg%}" border="0" /></a></td>
          </tr>
          <tr>
            <td><label for="username">{%langstr:username%}:</label></td>
            <td align="right"><input type="text" name="username" onKeyPress="return submitenter(this,event)" /></td>
          </tr>
          <tr>
            <td><label for="">{%langstr:password%}:</label></td>
            <td align="right"><input type="password" name="password" onKeyPress="return submitenter(this,event)" /></td>
          </tr>
          <tr>
            <td colspan="2"><b style="color: #9cb4e4;">{%str:message%}</b></td>
          </tr>
          <tr>
            <td colspan="2" align="right"><a class="submit" href="javascript:if(validate_brs()) document.Form.submit();"></a></td>
          </tr>
        </form>
        </table>
        {%ifstr:cfgMiniDemo:1:<div class="demoinfo">Ielogoties varat ar lietotājvāru <b>demo</b> un paroli <b>demo</b>.<br /><br />Visas izmaiņas demonstrācijas lapās un to saturā redzēsiet tikai Jūs pats un tās tiks automātiski dzēstas pēc 4 stundām.</div>:%}
      </td>
    </tr>
    <tr>
      <td valign="bottom" align="center"></td>
    </tr>
  </table>
</body>
</html>
